=== debian/control ===
Source: prism-webapp-threadsy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-threadsy
Architecture: all
Depends: prism
Homepage: https://www.threadsy.com/
Description: Threadsy WebApp for Prism
 Threadsy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
